var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/attachments/route.js")
R.c("server/chunks/[root-of-the-server]__0xa6qpn._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_0gwf8qs._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_attachments_route_actions_0v9mkbb.js")
R.m(60142)
module.exports=R.m(60142).exports
